{
    "format_version": "1.10",
    "minecraft:item": {
        "description": {
            "identifier": "design:nbt_egg",
            "category": "Items",
			"custom_item_type": "egg"
        },
        "components": {
            "minecraft:max_stack_size": 64,
			"netease:egg":{
				"entity":"design:dummy_entity"
			}
        }
    }
}